<?php
$z[0]=Array("field","榆中蒜苗,榆中蒜苗介绍,榆中县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","榆中县南部二阴地区气候冷凉湿润，生产蔬菜病虫害轻，农药污染轻，具有生产无公害蒜苗得天独厚的自然生态环境条件。据实验，在不同地区，相同水肥条件下，蒜苗在二阴地区增产可达20％～30％，并且杆粗、叶绿，品质优于其它地区。一般亩产萤为5000—12000kg，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","榆中蒜苗_榆中县特产榆中蒜苗",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南部二阴地区气候冷凉湿润，生产蔬菜病虫害轻，农药污染轻，具有生产无公害蒜苗得天独厚的自然生态环境条件。据实验，在不同地区，相同水肥条件下，蒜苗在二阴地区增产可达20％～30％，并且杆粗、叶绿，品质优于其它地区。一般亩产萤为5000—12000kg，产值2500—3000元。\n</p><p>　",549,849);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005912E10140-3B54.gif",851,937);
$z[7][4]['name']="litpic";

?>